html, body{height: 100%; width: 100%; margin: 0; padding:0; border:none;font-family: Tahoma,serif;font-size: 11px;}
table{width: 100%;border-spacing: 0px;}
table td{padding: 0px;}
.maintable{border:none;height: 100%;}
.headerbox{margin: 0 auto;width: 100%;height: 56px;background-color: #eeeeee;}
.footerbox{margin: 0 auto;width: 100%;height: 26px;background-color: #eeeeee;border: 1px solid #dddddd;font-size: 11px;color: #999999;}
.dsoftlink{font-size: 10px;color: #bbbbbb;}
.loginlink{font-weight: bold;background-color: #eeeeee;text-decoration: none;color: #6e6e6e;}
.link{font-weight: bold; text-decoration: none;color: #6e6e6e;}
h1 {color: #6e6e6e;font-weight: bold;font-size: 18px;text-align: center; text-transform: uppercase;}
h2 {color: #6e6e6e;font-weight: bold;font-size: 16px;text-align: center; text-transform: uppercase;}
.box{border: 1px solid #aaaaaa;background-color: #dddddd;height: 25px;}
.devtable{height: 116px;background-color: #f5f5f5;}
.tooltable{height: 48px; border: 1px; border-style: solid; border-color: #f5f5f5;border-spacing: 1px;}
.namebox{border: 1px solid #aaaaaa;background-color: #dfdfdf;height: 18px;font-weight: bold;text-align: center;font-size: 11px;}
.descrbox{text-align: justify;margin-top: 1px;padding: 3px;font-size: 11px;}
.commbox{text-align: justify;;padding: 1px;background-color: #fdffd4;height: 18px;font-size: 11px;}
.termsofuse{width:600px; text-align: justify;font-size:13px;}
.gratitudebox{width:600px; text-align: justify;font-size:12px;}
.inputbox{border: 1px solid #aaaaaa;font-size: 11px;}
.inputbox-button {background-color: #eeeeee;font-weight: bold;}
.inputbox-input{background-color: #fefefe;}
.createaccounttable{width:340px; border-spacing: 1px;background-color: #f5f5f5;}
.contentdiv{border: 1px solid #aaaaaa;}
.logintable{width:260px; border-spacing: 1px;background-color: #f5f5f5;}
.graytr{background-color: #f5f5f5;}
.boldtext{font-weight: bold;}
.yeartr {font-weight: bold;background-color: #f6f6f6;}
.bordertd{border: 1px solid #aaaaaa;}
.scrcnttd{width:60px;text-align: center;}
.error{color:white;background-color: #FF3333;}
.screenbox{width:200px; text-align:center;border: 1px solid #aaaaaa;}
.page{text-decoration: none;color: #9e9e9e;}
.pageselected{text-decoration: none;color: #6e6e6e;font-size: 12px;font-weight: bold;}
.download_box{background-image: url("img/bg_download.png");background-repeat: no-repeat;height: 130px;width: 300px;}
.adbox{width: 100%;border: 1px solid #eeeeee;}
.public_statistics{position:absolute;top: 0px;right:1px;}
.linkexample{font-style: italic;}
label{font-size: small;font-weight: bold; color: #777777;}
ul{margin-left: -20px;}
#loader {display: none; width: 100%; height: 90%;}
#loader img {position: absolute; margin: 2px 0 0 2px;}